Subject: About IFCSS congress

From: Xiaofei Wang <[email-masked]>
Date: Sat, 30 Jul 1994 05:58:28 GMT

The first time for me to hear about the local delegation for IFCSS
congress is via Du Zhengdong's post on this net, and I have a lot of
questions.

First of all, I am surprised that people at University of Buffalo can
have as much as 9 votes. Let us say, UB has 450 people, then that
effectively means 50 people can have one vote. How about other
universities which have similar or larger Chinese population?  Do they
got 50 people 1 vote? As far as I know, the total votes are about 200,
so University of Buffalo has about 5% of the total votes? 

I later heard that Lu Shuping was running for the IFCSS council
member. I believe this automatically disqualifies her as a CND
reporter for this meeting to avoid conflict of interest. She can,
however, report as an individual, but that does not seem to be what
appeared on the CND news. 

I would refrain myself from saying more about CND given that I know
what kind of answers I would get. 

PS: I have nothing against Du Zhendong, Lu Shuping, Luo Ning. I believe
I have some legitimate questions to ask.